@charset "utf-8" ;

@font-face {
	font-family: 'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'voice_icomoon';
	src: url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot");
	src: url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix") format("embedded-opentype"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff") format("woff"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf") format("truetype"),
		url("/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
@keyframes voice_animation {
	from{color:#168fff;}
	50% {color:#16b5ff;}
	to {color:#168fff;}
}

/* Layout */
#viewport{height:100%;min-height:100%;}
#viewport.sub_viewport{height:auto;min-height:none;}
#viewport > #main_view,
#viewport > #sub_view{max-width: 100%;width:100%;min-height:100%;}

#header{position: relative;z-index: 200;border-bottom:1px solid rgba(255, 255, 255, 0.15);}
#header .logo h1{width: 100%;margin: 0;padding: 0 60px;font-size: 0;box-sizing:border-box;}
#header .logo h1 span{display: table;width: 100%;}
#header .logo h1 a{display: table-cell;height: 60px;vertical-align: middle;text-align: center;}
#header .logo h1 img{width: auto;max-height: 70px;}
#header .logo button{position: absolute;top: 0;bottom: 0;width: 50px;height: 60px;margin: auto;border: none;background: none;color:#ffffff;font-size: 0;cursor: pointer;}
#header .logo button:before{font-family: 'icomoon';position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
#header .logo #toggle_left{left: 0;}
#header .logo #toggle_left:before{content: '\e902';width: 40px;height: 40px;font-size: 40px;}
#header .logo #toggle_right{right: 0;}
#header .logo #toggle_right:before{content: '\e905';width: 28px;height: 28px;font-size: 28px;}
#header .logo #pc_toggle_all_menu{display:none;}



.main_slide{display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;}
.main_slide li{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background-size:cover;background-position:center;}
.main_slide div.bg{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.7;}

#container .contents_wrap{min-height: 350px;}
#container .contents:after{content:'';display:block;overflow:hidden;clear:both;}
#sub_view #container .contents_wrap{padding:0 0 20px;}
#sub_view #container .contents_wrap .contents{padding-top:20px;}

#footer{overflow: hidden;position: relative;}
#footer #btn_site_top{position: fixed;bottom: 10px;right: 10px;z-index: 0;width: 40px;height: 40px;border: none;border-radius: 50%;background: #ffce0b;font-size: 0;opacity: 0;transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;}
#footer #btn_site_top:before{content: '\e917';font-family: 'icomoon';font-size: 16px;font-weight: bold;color: #fff;}
#footer #btn_site_top.on{opacity: .6;z-index: 1000;}

#footer .fnb ul{display: block;margin: 0;padding: 0 4px;list-style: none;font-size: 0;text-align: center;}
#footer .fnb li{display: inline-block;}
#footer .fnb li a{display: inline-block;position: relative;height: 40px;line-height: 40px;padding: 0 8px;color:#ffffff;font-size: 15px;text-align: center;font-weight: 500;white-space: nowrap;}
#footer .fnb li:first-child a:before{display: none;}
#sub_view #footer .fnb li a{color:#383838;}

#footer .finfo {box-sizing:border-box;margin-top: 5px;padding: 0px 20px 20px;font-size: 0;text-align: center;}
#footer .finfo .f_logo {display: none;}
#footer .finfo p {display: inline-block;position: relative;line-height: 16px;margin: 0;padding: 2px 6px 2px 8px;color:#ffffff;font-size: 15px;letter-spacing: -0.03em;}
#footer .finfo p a{color:#ffffff;}
#footer .finfo p.mobile_hide {display: none;}
#footer .finfo .copyright {line-height: 16px;padding: 6px 0 0;color:#ffffff;font-size: 14px;letter-spacing: -0.03em;}
#footer .finfo button {border: 1px solid #aaa;border-radius: 4px;box-shadow: inset 0 1px 0 white;background: #f6f6f6;font-size: 12px;color: #555;text-align: center;}
#sub_view #footer .finfo p,
#sub_view #footer .finfo p a,
#sub_view #footer  .finfo .copyright{color:#a5a5a5;}


/* sub page */
.shgroup {position: relative;}
.shgroup > a {display: block;position: relative;width: 100%;height: 40px;line-height: 40px;margin: 0;padding: 0 40px;border: none;box-sizing: border-box;background: #ffce0b;font-size: 16px;color: #050101;text-align: center;}
.shgroup > a span {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.shgroup > a i{display: block;position: absolute;top: 0;width: 40px;height: 40px;font-size: 0;}
.shgroup > a i:before{content: '';position: absolute;top: 50%;left: 50%;border: 8px solid transparent;opacity: .5;}
.shgroup > a i:after{content: '';position: absolute;top: 50%;left: 50%;border: 8px solid transparent;}
.shgroup > a i{left: 0;}
.shgroup > a i:before{margin: -8px 0 0 -12px;border-right-color: #050101;}
.shgroup > a i:after {margin: -8px 0 0 -10px;border-right-color: #ffce0b;}


#sub_view #header{background:#000000;}
#sub_view #container .contents_wrap .snb_wrap{width:100%;}
#sub_view #container .contents_wrap .snb_wrap .snb{position:relative;}

#sub_view #container .contents_wrap .snb_wrap .snb > div{overflow-x:scroll;}
#sub_view #container .contents_wrap .snb_wrap .snb > div ul{display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #ffce0b;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap;}

#sub_view #container .contents_wrap .snb_wrap .snb > div ul li{display:inline-block;}
#sub_view #container .contents_wrap .snb_wrap .snb > div ul li a{height:40px;line-height:40px;padding:0 10px;font-size:13px;}
#sub_view #container .contents_wrap .snb_wrap .snb > div ul li.on a{color:#ffce0b;}
#sub_view #container .contents_wrap .snb_wrap .snb > div i{position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
#sub_view #container .contents_wrap .snb_wrap .snb > div i.prev:before {content: '';position: absolute;top: 0;left: 8px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-right-color: #ffce0b;}
#sub_view #container .contents_wrap .snb_wrap .snb > div i.prev:after {content: '';position: absolute;top: 0;left: 9px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-right-color:#ffffff;}

#sub_view #container .contents_wrap .snb_wrap .snb > div i.next{right:0;left:inherit;}
#sub_view #container .contents_wrap .snb_wrap .snb > div i.next:before {content: '';position: absolute;top: 0;right: 8px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-left-color: #ffce0b;}
#sub_view #container .contents_wrap .snb_wrap .snb > div i.next:after {content: '';position: absolute;top: 0;right: 9px;bottom: 0;width: 0;height: 0;margin: auto;border: 8px solid transparent;border-left-color:#ffffff;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc{display: none;}

/* PC CSS */
@media all and (min-width:1024px){
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block; vertical-align:top;}
	#voice_guide_wrap a {display:none; width:16px; height:40px; line-height:40px; font-size:0; text-align:center;}
	#voice_guide_wrap a > span {position:absolute; top:-9999px; left:-9999px; text-indent:-9999px;}
	#voice_guide_wrap a:before {font-family: 'voice_icomoon'; font-size:16px;}
	#voice_guide_wrap.off a.state_voice_on{display:inline-block;}
	#voice_guide_wrap.off a.state_voice_on:before{content:'\e903'; color:#168fff;animation-name: voice_animation;animation-duration: 1s;animation-iteration-count: infinite;animation-timing-function: step-end;}
	#voice_guide_wrap.on a.state_voice_off{display:inline-block;}
	#voice_guide_wrap.on a.state_voice_off:before{content:'\e902'; color:#87909c;}

	/* PC viewport - Mobile content display none */
	#header .logo button,
	.shgroup > a{display:none;}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, .shgroup > .shgroup_pc{display: block;}

/* PC layout */
	#viewport #main_view,
	#viewport #sub_view:after{clear:both;content:'';display:block;}
	#viewport #main_view{height:100%;padding-bottom:150px;box-sizing:border-box;}
	#viewport{padding-left:calc(1920px - 1630px);box-sizing:border-box;}
	#container .contents_wrap {min-height:500px;}
	#main_view #container{overflow-y:auto;height:100%;}
	#main_view #container .contents_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
	#main_view #container .contents_wrap .contents{display:table-cell;padding:30px 50px;vertical-align:middle;}
	#main_view #footer{position:absolute;left:0;bottom:0;width:100%;margin-left:0;max-width:100%;padding-left:calc(1920px - 1630px);box-sizing:border-box;}

	#sub_view #header .inner{background:rgba(0,0,0,0.7);}


	/*plug-in */
	.ps > .ps__scrollbar-y-rail{background:none !important;}
	.ps>.ps__scrollbar-y-rail >.ps__scrollbar-y, .ps>.ps__scrollbar-y-rail:active>.ps__scrollbar-y{width:6px !important;}
	#viewport #header{position:fixed;left:0;top:0;width:calc(1920px - 1630px);height:100%;border-bottom:none;box-sizing:border-box;}
	#header > .inner{position:relative;height:100%;border-right:1px solid rgba(255, 255, 255, 0.15);box-sizing:border-box;}
	#header > .inner .header_wrap{position:relative;min-height:100%;padding:0 0 200px 35px;box-sizing:border-box;background:rgba(255, 255, 255, 0.05);}
	#header .logo h1{width:auto;padding:60px 0;border-bottom:1px solid rgba(255, 255, 255, 0.15);}
	#header .logo h1 span{display:inline-block;width:auto;}
	#header .logo h1 span a{display:block;height:auto;}
	#header .logo #pc_toggle_all_menu{display:inline-block;margin:45px 0;position:relative;width:auto;height:auto;font-size:0;}
	#header .logo #pc_toggle_all_menu img{vertical-align:top;}
	#header .logo #pc_toggle_all_menu img.on{display:none;}
	#header .logo #pc_toggle_all_menu.on img.off{display:none;}
	#header .logo #pc_toggle_all_menu.on img.on{display:inline-block;}

	#footer{padding: 0 150px 40px;max-width:1200px;}

	.lnb_p ul{margin: 0;padding: 0;list-style: none;}
	.lnb_p .dep1 > li > a{display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:0;}
	.lnb_p .dep1 > li > a span{display:inline-block;position: relative;height: 48px;line-height: 48px;font-size: 20px;color:#fff;font-weight: 500;letter-spacing: -0.01em;transition:color 0.3s ease;}
	.lnb_p .dep1 > li.active > a span,
	.lnb_p .dep1 > li:hover > a span{color:#ffce0b;}
	.lnb_p .dep1 > li > a span:before{content:'';position:absolute;left:0;bottom:0;width:0;border-bottom:1px solid #ffce0b;transition:width 0.3s ease;}
	.lnb_p .dep1 > li.active > a span:before,
	.lnb_p .dep1 > li:hover > a span:before{width:100%;}
	.lnb_p .dep1 > li > div{display:none;}
	.lnb_p .dep2{padding:8px 0;}
	.lnb_p .dep2 > li > a{display: block;position: relative; /* height: 20px;*/ line-height: 1.5em; padding:6px 15px;font-size: 17px;color: #c7c7c7;letter-spacing: -0.02em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:color 0.3s ease;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a{color:#ffce0b;}


	.gnb_p{position:absolute;left:35px;bottom:45px;}
	.gnb_p .new_date{display:inline-block;padding:0 20px 0 10px;font-size:12px;font-weight:bold;}
	.gnb_p ul{margin: 0;padding: 0;list-style: none;}
	.gnb_p ul.gnb li a{display: inline-block;height:25px;line-height:25px;color:#aaaaaa;font-size: 12px;transition:color 0.2s ease-out;}
	.gnb_p ul.gnb li a:hover{color:#ffffff;}
	.gnb_p ul.sns{width:185px;margin-top:15px;font-size:0;}
	.gnb_p ul.sns li{display:inline-block;padding:7px 12px 7px 0;}

	/* sub page */
	.shgroup > .shgroup_pc h1{display:inline-block;position: relative;height: 30px;line-height: 1.2em;margin:0;padding-right: 30px;background: 0;font-size: 36px;vertical-align:top;font-weight:600;}
	.shgroup > .shgroup_pc h1:before{content: '';display: block;position: absolute;right: 0;bottom: 0;width: 25px;height: 2px;background: #ffce0b;}
	#sub_view #container{max-width:1200px;padding:30px 150px;}
	#sub_view #container .contents_wrap{padding:0;}
	#sub_view #container .contents_wrap:after{clear:both;content:'';display:block;}
	#sub_view #container .contents_wrap .contents{padding:100px 0;}
	#sub_view #container .contents_wrap .snb_wrap .snb > div{overflow-x:auto;}
	#sub_view #container .contents_wrap .snb_wrap .snb > div ul{padding:30px 0 40px;border:none;white-space:normal;font-size:0;text-align:center;}
	#sub_view #container .contents_wrap .snb_wrap .snb > div ul li{display:inline-block;vertical-align:top;}
	#sub_view #container .contents_wrap .snb_wrap .snb > div ul li a{display:block;min-width:125px;width:auto;height:35px;line-height:35px;border:1px solid #ddd;font-size:15px;transition:all 0.3s ease;}
	#sub_view #container .contents_wrap .snb_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb_wrap .snb > div ul li:hover a{border:1px solid #ffce0b;background-image: linear-gradient(166deg, rgb(237, 228, 100), rgb(252, 152, 51));color:#fff;}
	#sub_view #container .contents_wrap .snb_wrap .snb > div > i{display:none !important;}
}

/* MOBILE 뷰포트 CSS */
@media all and (max-width:1023px){
	#viewport{position:relative;width:100%;overflow-x:hidden;}
	#viewport #header{position:fixed;left:0;top:0;width:100%;transition: all 300ms ease;}
	#viewport #container {z-index:100; padding-top:60px;}
	#viewport #main_view,
	#viewport #sub_view{position:relative;left:0;top:0;transition: all 300ms ease;}
	#viewport #main_view:after,
	#viewport #sub_view:after{content:'';display:block;clear:both;}
	#viewport.app_view #container {padding-top:0;}

	.viewport_side > h1{display: block;position: relative;height: 50px;line-height: 50px;margin: 0;padding: 0 30px;background: #ffce0b;font-size: 14px;color: #050101;text-align: center;}
	.viewport_side > h1 a{color: #050101;}

	.side_menu ul {margin: 0;padding: 0;list-style: none;}
	.side_menu [role=toggle] > a:before {content: '';position: absolute;top: 50%;right: 12px;width: 0;height: 0;margin-top: -2px;border: 6px solid transparent;border-top-color: #666;}
	.side_menu [role=toggle].active > a:before {margin-top: -8px;border-top-color: transparent;border-bottom-color: #666;}
	.side_menu .dep1 > li > a {display: block;position: relative;height: 40px;line-height: 40px;padding: 0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.side_menu .dep2 {display: none;}
	.side_menu .dep2 > li > a {display: block;position: relative;height: 40px;line-height: 40px;padding: 0 12px 0 24px;border-bottom: 1px solid #e6e6e6;background: #fff;font-size: 13px;font-weight: bold;color: #666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.side_menu .active .dep2 {display: block;}

	.side_search {border-bottom: 1px solid #e6e6e6;background: #fafafa;}
	.side_search fieldset {position: relative;margin: 0;padding: 8px;border: none;}
	.side_search legend {display: none;}
	.side_search span {display: block;padding: 4px 8px;border: 1px solid #ccc;background: #fff;}
	.side_search span input {width: 100%;margin: 0;padding: 4px 0;border: none;background: transparent;color: #666;}
	.side_search button {position: absolute;border: none;padding: 0;cursor: pointer;top: 10px;right: 10px;bottom: 10px;margin: auto;padding: 5px;background: transparent;font-size: 0;}
	.side_search button:before {content: '\e901';font-family: 'icomoon';font-size: 24px;color: #666;}

	#viewport .viewport_side{visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition: all 300ms ease;}

	#viewport #left_side{left:-270px;}
	#viewport #right_side{right:-270px;}

	/* open */
	#viewport.left-open,
	#viewport.right-open{overflow:hidden;width:100%;height:100%;}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view{left:270px;}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view{left:-270px;}
	#viewport.left-open #left_side{visibility:visible;left:0;}
	#viewport.right-open #right_side{visibility:visible;right:0;}


	#viewport #close_side {display:none; position:absolute; top:0; left:0; bottom:0; left:0; z-index:9998; width:100%;height:100%;box-sizing:border-box;border:none; background:none; text-align:left; text-indent:-9999px;background:rgba(0,0,0,0.6);}

	#viewport.left-open #close_side,
	#viewport.right-open #close_side{display:block;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px){
	#viewport #left_side {display:none;}
	#viewport #right_side {display:none;}
	#viewport #close_side {display:none;}
}